Ipswitch IMail login exploit

This module exploits a stack-based buffer overflow in the IMAP server in IMail 8.12 and 8.13 in Ipswitch Collaboration Suite (ICS).
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2005-1255
Product Version: 
5.0
Released Date: 
Wednesday, November 9, 2005 - 00:00